Bug 439808 - "Trying transaction" has a package associated with it
"Trying transaction" has a package associated with it
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-31 11:10 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-07 05:21:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
What i've put in git (665 bytes, patch)
2008-03-31 13:41 EDT, Richard Hughes
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-03-31 11:10:18 EDT
Description of problem:

When it's doing the transaction test, the update viewer has "Trying
transaction", with a package listed. AFAIK, there is no package involved
with a transaction test. Perhaps it's just the last package downloaded?

Version-Release number of selected component (if applicable):

Comment 1 Richard Hughes 2008-03-31 13:41:08 EDT
Created attachment 299746 [details]
What i've put in git

Good find, thanks. I've added the attached patch to git.

Note You need to log in before you can comment on or make changes to this bug.